fiddle~for Vista ( Max 5)

Apr 9, 2009 at 11:49am

fiddle~for Vista ( Max 5)

Hallo , I would like to share a patch with a person using Vista.
I am working on XP , Max 4.6.3 using fiddle~ . This external does not seem to work on Vista , so does anybody have an idea to help ?
Thanks,
Romain

#43281
Apr 10, 2009 at 2:44pm

I have a standalone app working in vista that uses fiddle~.
I don’t recall which version or anything, though I can check.
As I recall, it didn’t work at first and then I right clicked on properies for the standalone .exe file and got the system to emulate XP for my app.

Hope this helps.

#155220

You must be logged in to reply to this topic.